<!DOCTYPE html>
<html lang="en">
<head>
		<title>Baseline - A smarter code editor.</title>
		<link rel="stylesheet" href="baseline.css" />
		<link rel="stylesheet" href="baselineMobile.css" media="all and (max-width: 1200px)">
		<link href='http://fonts.googleapis.com/css?family=Roboto:100,300,400,500' rel='stylesheet' type='text/css'>



</head>
<body>

		
		
		
		<header>
				<a href="index.html"><img id="abstract" src="ass/asLogo2.png" alt="Abstract Studio dark grey logo" width="38px" height="30px" /></a>				
				<ul>
						
						<li><a><span title="View all Abstract Studio apps." tabindex="1">Apps<img src="ass/appsDropDownIcon.png" /></span></a>
								<ul class="menuDrop">
										<li style="opacity: 0.6;"><a title="Code editor">Baseline</a></li>
										<li><a href="precipice.html" title="Vector editor">Precipice</a></li>
										<li><a href="graphene.html" title="Database manager">Graphene</a></li>
										<li><a href="donald.html" title="UI Designer">Donald</a></li>
										
								
								
								</ul>
						
						
						</li>
						<li><a href="docs.html" title="See what software is made of with AbstractDocs"tabindex="2">Docs</a></li>
						
						<li><a href="engine.html" title="Format your app to all platforms automatically with AbstractEngine"tabindex="3">Engine</a></li>
		
				</ul>
				
				
		
		</header>
	

		
		<!--<div id="subHeader"><img id="appDrawer" src="ass/appDrawerIcon.png" title="Opens app drawer." width="11px" height="12px"/><img src="ass/baselineWebIcon.png" alt="Baseline IDE icon" width="29px" height="35px"/><span><h2>Baseline</h2><h4>Code editor</h4></span></div>-->
		
				
		<div id="heroContainer">
				
				<div id="hero">
						<img src="ass/baselinBlueLogo.png" alt="Baseline IDE logo" width="44px" height="52px" />
						<h1>Baseline</h1>
						<h3>Made in Vala, for Vala.</h3>
						<p>A cross-platform multi-dimensional code <br>editor. Well, it&#39s not multi-dimensional, but it&#39s <br>pretty damn close.</p>
				
				</div>
				
				<div id="buttonWrapper">
						
						<div id="comingSoon">
								<img src="ass/clockIcon.png" title="Just a little ol' clock, you know. Nothing special."/><p>COMING SEPTEMBER</p>
								</div>
						</div>
				</div>
				
				
		
		</div>
		
		
		<div id="backgroundImg"><img src="ass/baseline-staged.png" alt="" /></div>
		
		
		
		<div id="panel1">
		
				<span class="webWeb">
						<img src="ass/aSwebWeb.png" alt="Abstract Studio Baseline web capabilities icon" width="192px" height="136px" />
						<h1>Internal model of reality.</h1>
						<p>Okay not exactly, but it knows of the web and all of the possibilities. It can help you along with coding the web with UNLIMITED POWER!&#133 I mean autocompletion and smart inspector panel.</p>
				
				
				</span>
				
				<img id="webCodeSupport" src="ass/aSwebPlaceholderPanel1Web.png" alt="Abstract Studio Baseline supported codes and languages for web site development. HTML5, CSS3, and JavaScript." />
		
		
		
		
		
		</div>
		
		
		
		<div id="panel2">
		
				<img src="ass/aSwebInspectorPanelGraphic.png" alt="Abstract Studio Baseline inspector panel graphic" />
				
				<span class="ipText">
						<h1>Inspector Panel</h1>
						<h2>Besides looking brilliant, it is brilliant.</h2>
						<p>It knows what its doing, even if you do not. Look like you know whats up with the help of the Inspector Panel. Just select the element you want to change and in the Inspector Panel. Flip some knobs and twist some switches, then you have yourself a design.</p>
				</span>
		
		
		</div>
		
		<div id="panel3">
				
				<span class="APItext">
						<h1>Supports Plugins!</h1>
						<p>Through an open and strong plugin architecture, Baseline can be expanded to handle anything. If the Plugin API doesn&#39;t support it, Baseline is MIT Licensed, you can just expand the Plugin API!</p>
						<p2>Plus, all plugins are cross platform and are made with native code to be fast and strong.</p2>
				
				
				</span>
				
				<span class="Inteltext">
						<h1>Creepily Intelligent.</h1>
						<p>Through a strong connection with AbstractDocs, Baseline can learn about all of your projects and support autocompletion directly from Abstract Doc. We can even guess your language and unlock features dedicated to your file&#39;s language! It's watching. It's learning.</p>
						<p2>By the way, our <a href="http://*"><span class="privacyLink">Privacy Policy</span>.</a></p2>
				
				
				</span>
		
		
		
		</div>
		
		
		
		
		<footer>
				<span class="leftFoot"><h6>&#174 Black Diamond Development, LLC</h6></span>
				
				<span class="rightFoot"><a href="https://plus.google.com/+AbstractstudioConnect">Google Plus</a><a href="https://www.reddit.com/r/AbstractStudio">Reddit</a><a href="mailto:phedasis@gmail.com?Subject=Jim%20offended%20me!" target="_top">Email</a><a href="newsletter.html" style="cursor: pointer;" target="popup" onclick="window.open('newsletter.html', 'popup', 'width=400,height=480'); return false">Newsletter</a></span>
		
		
		
		</footer>
		



</body>




</html>
